Bug 664628 - F14 has newer NVR than Rawhide
Summary: F14 has newer NVR than Rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Andreas Schwab
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-21 02:01 UTC by Ben Boeckel
Modified: 2016-11-24 15:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-23 16:43:28 UTC


Attachments (Terms of Use)

Description Ben Boeckel 2010-12-21 02:01:19 UTC
Description of problem:
In rawhide: 2.12.90-19
In F14: 2.12.90-21

Comment 1 Ben Boeckel 2010-12-23 16:43:28 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=211078

Thanks.


Note You need to log in before you can comment on or make changes to this bug.